html .panel-body .widget_search form input[type="search"].search-field.big_search {
	background: rgb(27, 23, 24);
	border: 2px solid #DDD;
}

input[type=submit] {
	background-color: transparent;
    color: #fbe2cb;
    border: solid 2px #e2ae69;
    line-height: 20px;
    letter-spacing: 1px;
    font-family: 'Montserrat';
    font-size: 16px !important;
    font-weight: 700;
	padding: 10px 20px;
    vertical-align: middle;
    text-align: center;
}
input[type=submit]:hover {
	opacity: 0.6;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-backface-visibility: hidden;	
}

td.classroom { background-color: #112233; }
td.field { background-color: #223311; }
td.meal { background-color: #332211; }
td.free { background-color: none; }
li.tight { padding-left:0px;margin-left:0px;}


html blockquote {
  position: relative;
  border-left-color: rgb(209, 161, 98);
  font-size: 0.9em;
  margin-bottom:50px;
  padding-right:8%;
}
html blockquote:after {
  content: '\201D';
  position: absolute;
  top: 0.28em;
  right: 0;
  font-family: serif;
  font-size: 10em;
  font-style: italic;
  color: #383032;
  z-index: -1;
}
html blockquote footer {
    font-weight: 700;
    color: rgb(209, 161, 98);
    float: right;
	text-align: right;
}
html blockquote footer:before {
	content: '\2015 ';  
}

html ul.sub-menu > li > a {
    padding: 6px 20px;
	border-top: 1px solid #4a423a;
	border-left: 1px solid #4a423a;
	border-right: 1px solid #4a423a;
	border-bottom: 1px solid rgb(27, 23, 24);
	
}
html ul.sub-menu > li > a {
    text-transform: none;
}
html ul.sub-menu {
    width: 250px;
}

html .title_navigation_post h5 a, html .title_navigation_post_r h5 a, .related-post-style2 a h5 {
	font-size: 14px;
}
html .r-p-date {
	font-size: 12px;
}

html figure.effect-jazz:hover img {
    opacity: 0.3;
}
html figure.effect-jazz {
	background: #000000;
}

.img_full_responsive.wp-post-image::before {
  content: '';
  display: block;
  padding-top: 56.25%;
}
.title-wrap {margin-top:30px;margin-bottom:15px;overflow:hidden;border-bottom:2px solid rgb(74, 66, 58);}
.title-wrap h2 {margin-bottom:0px;}
h4.subheading {margin-top:20px;border-bottom:1px solid rgb(74, 66, 58);}

li h4 {font-size:14px;}
li h5 {font-size:12px;}
li p {margin-top:0px;margin-bottom:1.7em;}
.post ul,.post ol {margin-bottom:30px;}

.post ol ol {list-style:lower-alpha;}

h5.ig_feed_title {
	text-transform: uppercase;
	margin-top:40px;
}
.post h4, .post h5  {
  margin-bottom:0px;
}

.post h2 {
	margin-top:20px;
}

.post table.equipment th {
	background-color: transparent !important;
}
.post table tr:hover {
	background-color: #403639;
}

ol.pictures li {
  margin-left:33px;
}

.widget .post-body ol.pictures li {
  margin-left:33px;
}

.mobile ol.pictures li {
  margin-left:90px;
}

p.caption {
    margin-top: 5px;
    text-align: center;
    font-size: 11px;
    font-style: italic;
	line-height:15px;
}
ol.pictures {
  margin-left: 0px;
  padding-left: 0px;
}
ol.pictures li::before {
  font-family: 'Montserrat',sans-serif;
  font-size: 16px;
}
ol.pictures li h4 {
  font-size: 14px;
  margin-bottom:0px;
}
ol.pictures li h4 a {
  font-weight: normal;
}
ol.pictures li p {
	margin-top:0px;
	margin-bottom:0.5em;
}
ol.pictures img {
	margin-top:25px;
	margin-bottom:10px;
	box-shadow: 0px 0px 0px 5px #ffffff;
	-moz-box-shadow: 0px 0px 0px 5px #ffffff;
	-webkit-box-shadow: 0px 0px 0px 5px #ffffff;
	transition:.3s all;
}
ol.pictures img:hover {
	box-shadow: 0px 0px 0px 5px #fbe2cb;
	-moz-box-shadow: 0px 0px 0px 5px #fbe2cb;
	-webkit-box-shadow: 0px 0px 0px 5px #fbe2cb;
}
ol.pictures .collage {
	margin-top:25px;
	margin-bottom:10px;
	width:100%;
	text-align:center;
}
ol.pictures .collage .collage-col-6 {
	display:inline-block;
	width:49%;
}
ol.pictures .collage .collage-col-4 {
	display:inline-block;
	width:32%;
}
ol.pictures .collage .collage-col-3 {
	display:inline-block;
	width:24%;
}
ol.pictures .collage .collage-col-2 {
	display:inline-block;
	width:16%;
}
ol.pictures .collage img {
	margin:0px;
	width:100%;
}
ol.pictures img.flip {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

@media (max-width: 767px) {
	ol.pictures .collage .collage-col-6 { width:100%; }
	ol.pictures .collage .collage-col-4 { width:49%; }
	ol.pictures .collage .collage-col-3 { width:32%; }
	ol.pictures .collage .collage-col-2 { width:24%; }
}

.post-body img, .post img {
  height: auto;
  display:block;
}

.mobile .post-body img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
h2.family, h1.family { 
    margin-top:30px; 
    background-color: DarkRed; 
    color:white; 
    padding: 8px 10px 8px 10px; 
	border-radius:5px;
    font-size: 25px;
}
h2.subfamily, h2.general { 
    margin-top:30px; 
    background-color: DarkGreen; 
    color:white; 
    padding: 8px 10px 8px 10px; 
	border-radius:5px;
	font-size:23px;
}
h3.tribe, h3.general { 
    background-color: DarkCyan; 
    color:white; 
    padding: 6px 10px 6px 15px; 
	border-radius:5px;
	font-size:21px;
}
html .post h2.general {
	font-size:22px;
	padding:12px 15px;
	line-height:20px;
}
html .post h3.general {
	font-size:18px;
	border-bottom:1px solid rgb(74, 66, 58);
	background-color:transparent;
	padding-bottom:0px;
}
html .post h6.general {
	font-size:12px;
	border-bottom:1px solid rgb(74, 66, 58);
	background-color:transparent;
    padding: 3px 10px 4px 15px; 
}
.post .general {
	margin-top:20px;
	border-bottom:1px solid rgb(74, 66, 58);
	color: rgb(251, 226, 203);
	background-color: #383032;
	border-radius:0px;
}
h3.genus { 
    margin-top:15px; 
    background-color: DarkMagenta; 
    color:white; 
    padding: 3px 10px 3px 15px; 
	border-radius:5px;
	font-size:20px;
}
.post h1 small, .post h2 small, .post h3 small, .post h4 small {
	color:white;
}


/* for photo checklists */
h1.taxon-phylum { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: DarkSlateBlue; 
 color:white; 
 padding: 3px 10px 4px 16px; 
 border-radius:5px 5px 0px 0px;
 font-size: 22px;
 line-height:33px;
}
h1.taxon-subphylum { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: RebeccaPurple; 
 color:white; 
 padding: 5px 10px 8px 18px; 
 border-radius:5px 5px 0px 0px;
 font-size: 21px;
 line-height:33px;
}
h1.taxon-class { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: DarkRed; 
 color:white; 
 padding: 3px 10px 4px 20px; 
 border-radius:5px 5px 0px 0px;
 font-size: 20px;
 line-height:33px;
}
h1.taxon-subclass { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: #660000; 
 color:white; 
 padding: 3px 10px 4px 22px; 
 border-radius:5px 5px 0px 0px;
 font-size: 19px;
 line-height:33px;
}
h2.taxon-order { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: SaddleBrown; 
 color:white;
 padding: 3px 10px 4px 24px; 
 border-radius:5px 5px 0px 0px;
 font-size:18px;
 line-height:30px;
}
h2.taxon-suborder { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: FireBrick; 
 color:white; 
 padding: 3px 10px 4px 26px; 
 border-radius:5px 5px 0px 0px;
 font-size:18px;
 line-height:30px;
}
h3.taxon-superfamily { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: SteelBlue; 
 color:white; 
 padding: 3px 10px 4px 28px; 
 border-radius:5px 5px 0px 0px;
 font-size:17px;
}
h3.taxon-family { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: Purple; 
 color:white; 
 padding: 3px 10px 4px 30px; 
 border-radius:5px 5px 0px 0px;
 font-size:16px;
}
h3.taxon-subfamily { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: Green;
 color:white; 
 padding: 3px 10px 4px 32px; 
 border-radius:5px 5px 0px 0px;
 font-size:15px;
}
h3.taxon-clade { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: DarkOliveGreen;
 color:white; 
 padding: 3px 10px 4px 33px; 
 border-radius:5px 5px 0px 0px;
 font-size:15px;
}
h4.taxon-tribe { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: DarkGreen;
 color:white; 
 padding: 2px 10px 2px 34px; 
 border-radius:5px 5px 0px 0px;
 font-size:14px;
}
h4.taxon-genus { 
 margin:15px 0px 5px 0px;
 color:white;
 background-color: Teal; 
 color:white; 
 padding: 2px 10px 3px 36px; 
 border-radius:5px 5px 0px 0px;
 font-size:13px;
}
h5.taxon-species { 
 margin:12px 0px 5px 0px;
 color:white;
 background-color: RebeccaPurple; 
 color:white; 
 padding: 2px 10px 3px 38px; 
 border-radius:5px 5px 0px 0px;
 font-size:12px;
}
h5.taxon-species small { color:white; }
h4.taxon-others { 
 margin:15px 0px 5px 0px;
 background-color: DarkSlateGrey; 
 color:white; 
 padding: 4px 10px 5px 36px; 
 border-radius:5px 5px 0px 0px;
 font-size:18px;
}

.taxon-title{cursor:pointer;position:relative;}
.taxon-title .taxon-tooltip{
	font-family:Roboto, Arial;
	font-weight:normal;
	visibility: hidden;
	font-size:10px;
	position:absolute;
	background-color:rgba(0,0,0,0.7);
	color:#fff;
	padding:5px 20px 10px 20px;
	border-radius:0px 0px 5px 5px;
	z-index:1;
	transition:height .3s;
	top:100%;
	left:0%;
	height:0px;
}
.taxon-title:hover .taxon-tooltip{
	visibility: visible;
	height:auto;
}
.taxon-tooltip-node {
	display:block;
	margin-left:10px;
}
.taxon-node-title {
	display:block;
}
.taxon-tooltip-node.taxon-node-current>.taxon-node-title {
	font-weight:bold;
    border:dotted #999 1px;
    border-radius:5px;
    padding:0px 10px;
}
.taxon-tooltip-node.taxon-node-children {
	margin-left:20px;
}
.taxon-tooltip-node .taxon-node-icon {
	top:-3px;
	position:relative;
}
.taxon-title .num-photos{
	font-size:8px;
	position:absolute;
	top:3px;
	right:25px;
}
.taxon-title .accordion-icon{
	position:absolute;
	top:3px;
	right:10px;
	transition-duration:300ms;
	transition-property:transform;
}
.taxon-title.taxon-collapsed .accordion-icon{
	transform:rotateZ(90deg);
}
.taxon-body{
	margin-bottom:5px;
}
.taxon-body .internal-link {
	text-align:center;
}

.checklist-row {width:100%;display:block;}
.checklist-row::after {content:'';clear:both;display:table;}
.checklist-cell {position:relative;width:50%;float:left;padding:8px;margin-top:3px;text-align:center;perspective:1000px;display:inline-block;vertical-align:middle;}
.checklist-cell img {display:block;}
.checklist-cell p {font-size:11px;display:block;padding:3px 0px 0px 0px;margin:0px;line-height:15px;}
.checklist-cell.full-width {width:100%;}
.checklist-cell img {display:inline-block;vertical-align:middle;position:relative;overflow:hidden;}
.checklist-cell a:not(.flickr-link) {transform-style:preserve-3d;display:inline-block;transition:all 0.3s;-webkit-transition:all 0.3s;}
.checklist-cell:hover a:not(.flickr-link), .checklist-cell:focus a:not(.flickr-link), .checklist-cell:active a:not(.flickr-link) {transform:rotateX(80deg) translateZ(100px);transform-origin:bottom;-webkit-transform:rotateX(80deg) translateZ(100px);-webkit-transform-origin:bottom;}
.checklist-cell a:not(.flickr-link):after {content:'';position:absolute;left:0;bottom:0;width:100%;height:36px;background:inherit;background-size:cover, cover;background-position:bottom;transform:rotateX(90deg);transform-origin:bottom;-webkit-transform:rotateX(90deg);-webkit-transform-origin:bottom;}
.checklist-cell a:not(.flickr-link) span {color:white;position:absolute;top:100%;left:0;width:100%;text-transform:uppercase;font:normal 14px/30px "Montserrat";text-align:center;transform:rotateX(-89.99deg);transform-origin:top;-webkit-transform:rotateX(-89.99deg);-webkit-transform-origin:top;z-index:1;}
.checklist-cell a.flickr-link {display:block;width:125px;position:absolute;margin:0px auto;left:0px;right:0px;top:16%;}
.checklist-cell a.flickr-link svg {display:inline-block;float:left;fill:#cccccc;width:80px;transition:all 0.3s;-webkit-transition:all 0.3s;}
.checklist-cell a.flickr-link span {display:inline-block;float:left;color:#cccccc;font-size:18px;font-weight:bold;line-height:23px;margin:12px 0px 0px 10px;border-radius:50%;border:2px solid #cccccc;width:30px;height:30px;text-align:center;transition:all 0.3s;-webkit-transition:all 0.3s;}
.checklist-cell a.flickr-link:hover {background:none;}
.checklist-cell a.flickr-link:hover svg {fill:#666666;}
.checklist-cell a.flickr-link:hover span {color:#666666;border-color:#666666;}



table.checklist tr td { 
    padding-bottom:5px; 
    vertical-align:top; 
    background-color: #F5F5F5; 
    font-size: 11px;
    width:50%;
}
table.checklist tr td img { 
	display: block;
}


table.checklist { 
    width: 100%;
}


html .main_content th, html .container th, html .post th, html .woocommerce th {
    background: none !important;
}

html .post a { color:#e2ae69; font-weight:bold; }
html .post a:hover { color:#ffc375; }

#checklist-filters { 
	margin-bottom:20px;
}
.checklist-filter { 
	display: inline-block;
	border: 1px solid #bbb;
	border-radius: 3px;
	padding: 6px 20px;
	background-color: #ddd;
	margin: 5px;
	color: #555;
	cursor: pointer;
	font-weight: bold;
	transition:.3s all;
}
.checklist-filter.checklist-filter-selected {
	background-color: #57a957;
	border-color: #57a957;
	color: #fff;
}
.checklist-filter:hover { 
	background-color: #57a957;
	border-color: #57a957;
	color: #D2FFD2;
}

.checklist-filter span.region-name { 
    display: block;
    line-height: 16px;
}
.checklist-filter span.region-size { 
    display: block;
    font-weight: normal;
    font-size: 9px;
    line-height: 10px;
    width: 100%;
    text-align: center;	
}

.checklist-cell p.etymology {line-height:normal;}
.checklist-cell p.distribution {line-height:normal;}
.checklist-cell p.trade-name {line-height:normal;}

.fluid-width-video-wrapper {
	border: 5px solid white;
	margin-top: 25px;
    margin-bottom: 10px;
}

h1.taxon-phylum {
	margin-top:50px;
}

@media (max-width: 767px) {

	h1.taxon-phylum, 
	h1.taxon-subphylum, 
	h1.taxon-class,
	h1.taxon-subclass,
	h2.taxon-order,
	h2.taxon-suborder,
	h3.taxon-superfamily,
	h3.taxon-family,
	h3.taxon-subfamily,
	h3.taxon-clade,
	h4.taxon-tribe,
	h4.taxon-genus,
	h5.taxon-species,
	h4.taxon-others 
	{ 
	 margin:12px 0px 5px 0px;
	 padding: 2px 15px 3px 10px; 
	 border-radius:5px 5px 0px 0px;
	 font-size:11px;
	 line-height: 18px;
	}
	h1.taxon-phylum {
		margin-top:30px;
	}
	
	.taxon-title .num-photos{
		display:none;
	}
	
	h3.general {
		padding: 6px 0px;
	}
	
	
	body>.container.container_up>.row>.col-md-9 {
		padding:0px;
	}
	
	html .blog-post-single-content.margin-50 {
		padding:65px 5px;
	}
	html .checklist-cell:first-child {
		padding-left:0px;
		padding-right:2px;
	}
	html .checklist-cell:last-child {
		padding-left:2px;
		padding-right:0px;
	}
	html .checklist-cell:hover a:not(.flickr-link), html .checklist-cell:focus a:not(.flickr-link), html .checklist-cell:active a:not(.flickr-link) {transform:none;-webkit-transform:none;}
}

